#include <learn/CpndEPort__learn__intPort.hpp>

#include <learn/PV__learn__intPort.hpp>

CpndEPort__learn__intPort::CpndEPort__learn__intPort(const string &name) :
    PortItf(name, COMPOUND_EXPORT),
    Port(name, COMPOUND_EXPORT),
    CompoundExportPort(name),
    PT__learn__intPort(name, COMPOUND_EXPORT) {
}

CpndEPort__learn__intPort::~CpndEPort__learn__intPort() {
}
